[common_scope]
MetaData_DllName		= rica1Kcm.dll
CapsDB_DllName			= rica1Kcd.dll
Archive_FileName		= rica1Kcf.cfz
IPP_DllName			= rica1Kci.dll
JobCode_DllName			= rica1Kcj.dll
Plugin_Repository_Filename	= rica1Kcz.dlz

[ui_scope]
UICore_DllName			= rica1Kui.dll
GUI_DllName			= rica1Kug.dll
Resource_DllName		= rica1Kur.dll
MachineImage_FileName		= rica1Kug.miz
BidiAssist_DllName			= RASCOMSV.dll
IOAssist_DllName			= RMfDrApi.dll

[gr_scope]
GraphicsCore_DllName		= rica1Kgr.dll
TrackID_DllName			= rica1Kct.dll

